<template>
<v-container pa-0>
  <router-view/>

  <v-container>
    <h2 class="text-h6 text-sm-h5 mb-3 mt-0">Пишите в Телеграм <a href="https://t.me/pashinin" target="_blank">@pashinin</a></h2>
    или онлайн
    <enroll></enroll>
    <v-container></v-container>
  </v-container>
</v-container>
</template>

<script>
import { mapState } from 'vuex';

import {
  mdiInformation,
} from '@mdi/js';

export default {
  metaInfo: {
    title: 'Подготовка к ОГЭ / ЕГЭ по информатике',
    meta: [
      { charset: 'utf-8' },
      {
        name: 'description',
        content: 'Индивидуальная подготовка к ОГЭ и ЕГЭ по информатике',
      },
    ],
  },
  components: {
    enroll: () => import('@/common/Enroll.vue'),
  },
  computed: {
    ...mapState([
      'app',
      'user',
      'repetitor',
    ]),
  },
  data: () => ({
    // icons
    mdiInformation,

    loginform: {
      email: '',
      password: '',
    },
    items: [
      {
        text: 'Курсы',
        to: '/courses',
      },
      {
        text: 'Услуги и курсы',
        to: '/courses',
      },
    ],
  }),
};
</script>
